DEV Community

Discussion on: What is the state of Python versions?

Collapse
douglasjreynolds profile image
Doug Reynolds

I think that RHEL is on the hook supporting Python 2.7 with its customers until EOL of RHEL 7. Yum and the base RHEL utils all use 2.7. If they need Python 3 on RHEL 6, Software Collections works just fine.